Hi, I have downloaded the ZCM_Reporting_10.1.0.iso and would install the server on my ZCM server what is installed on a SLES 10.2 x64 with ZCM 10.1.1 x64. But I got the install message: Not supported OS. Is it true ?